<Gauge Name="L188 OMI Marker Lights" Version="1.0">
   <Size X="55" Y="167"/>
   <Element>
      <Position X="0" Y="0"/>
      <Select>
         <Value>(A:Inner marker, bool)</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
            <SYSTEM_ELECTRICAL_AVIONICS Action="0"/>
         </Failures>
         <Case Value="0">
            <Image Name="LightOMI_InnerOFF.bmp" ImageSizes="55,55,55,55"/>
         </Case>
         <Case Value="1">
            <Image Name="LightOMI_InnerON.bmp" Bright="Yes" ImageSizes="55,55,55,55"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="0" Y="56"/>
      <Select>
         <Value>(A:Middle marker, bool)</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
            <SYSTEM_ELECTRICAL_AVIONICS Action="0"/>
         </Failures>
         <Case Value="0">
            <Image Name="LightOMI_MiddleOFF.bmp" ImageSizes="55,55,55,55"/>
         </Case>
         <Case Value="1">
            <Image Name="LightOMI_MiddleON.bmp" Bright="Yes" ImageSizes="55,55,55,55"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="0" Y="112"/>
      <Select>
         <Value>(A:Outer marker, bool)</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
            <SYSTEM_ELECTRICAL_AVIONICS Action="0"/>
         </Failures>
         <Case Value="0">
            <Image Name="LightOMI_OuterOFF.bmp" ImageSizes="55,55,55,55"/>
         </Case>
         <Case Value="1">
            <Image Name="LightOMI_OuterON.bmp" Bright="Yes" ImageSizes="55,55,55,55"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Area Bottom="55">
         <Tooltip ID="TOOLTIPTEXT_MARKER_INNER"/>
         <Cursor Type="Hand"/>
      </Area>
      <Area Top="56" Bottom="111">
         <Tooltip ID="TOOLTIPTEXT_MARKER_MIDDLE"/>
         <Cursor Type="Hand"/>
      </Area>
      <Area Top="112">
         <Tooltip ID="TOOLTIPTEXT_MARKER_OUTER"/>
         <Cursor Type="Hand"/>
      </Area>
   </Mouse>
</Gauge>
